
.wp-singular.single-product .site-header {
  background:#17242F;
}
.wp-singular.single-product .product_meta {
  display:none;
}
.wp-singular.single-product .site-header:before {
  content:'';
  position:absolute;
  top:-40px;
  left:0;
  right:0;
  height:40px;
  background: #17242F;
  display:block;
}
.wp-singular.single-product .woocommerce-breadcrumb {
  display:none;
}
.woocommerce-product-gallery {
  display:none;
}
.single-product .post-relatedNews {
  display:none;
}
.wp-singular.single-product .product {

}
.woocommerce div.product div.summary {
  width:100%;
  max-width:1200px;
  padding: 0 30px;
  float:none;
  margin:0 auto;
}

.single-product .entry-title {
  font-size: 2.375rem;
  line-height: 2.92125rem;
  text-align:center;
  font-weight:800;
  margin-bottom:1em;
  background:#17242F;
  color:#fff;
  padding-top:250px!important;
  position:relative;
  z-index:1;
}

.woocommerce-product-details__short-description {
  background:#17242F;
  color:#fff;
  position:relative;
  padding-bottom:4.75rem;
  margin-bottom:7.5rem;
}
.single-product .entry-title:before,
.woocommerce-product-details__short-description:before {
  content:'';
  background:#17242F;
  position:absolute;
  bottom:0;
  left:-50vw;
  right:-50vw;
  height:50rem;
  z-index:-1;
}
.woocommerce-product-details__short-description p {
  max-width:39em;
  margin:0 auto;
  text-align:center;
  position:relative;
  z-index:1;
}

.product-full-description {
  width:50%;
  float:left;
  margin-bottom:2.875rem;
}
.product-full-description:before {
  content:'Course Details';
  font-size:1.625rem;
  font-weight:800;
  margin-bottom:1em;
  display:block;
}

.single-product .summary h2 {
  font-size:1.625rem;
  font-weight:800;
  margin-bottom:1em;
}

.woocommerce div.product form.cart {
  margin:0;
  display: flex;
  clear: left;
  flex-direction: column;
  width:100%;
}

/* booking calendar */
.booking-calendar-intro {
  float:left;
  width:50%;
}
.booking-calendar__heading {
  font-size:1.625rem;
  font-weight:800;
  margin-bottom:1em;
}

.single-product .wc-bookings-booking-form {
  width:50%;
  border:none;
  padding:0;
  display:flex;
  flex-direction: column;
  padding-top:1.25rem;
}
.wc_booking_field_location label {
  opacity:0;
  position:absolute;
}
.single-product .wc_bookings_field_persons {
  order:3;
}

#wc_bookings_field_resource, #wc_bookings_field_persons {
  width:100%;
  max-width:326px;
  border:1px solid #5D90A7;
  padding-left:1rem;
  font-size:14px;
  font-weight:300;
  border-radius:5px;
  height:3.125rem;
  line-height:3.125rem;
}

#wc_bookings_field_resource {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background:url(./assets/client/svg/chevron--blue.svg) no-repeat 96% center;
}

.wc_bookings_field_persons label {
  opacity:0;
  position:absolute;
}

#wc_bookings_field_persons {
  margin-top:1.375rem;
}

.single-product .wc-bookings-date-picker {
  max-width:326px;
  padding:0;

}

/* form ###############*/
.wc-pao-addons-container {
  display:flex;
  flex-wrap:Wrap;
  justify-content: space-between;
}
.wc-pao-addon-heading {
  font-size:1.25rem;
  font-weight:600;
  margin-bottom:1em;
}
.wc-pao-addons-container .col {
  width:33.3%;
  max-width:342px;
  padding-right:1rem;
  opacity:0;
  height:0;
  overflow:hidden;
}
.wc-pao-addons-container .col:first-of-type {
  opacity:1;
  height:auto;

}
.show-2 .col:nth-of-type(-n+2) {
  opacity:1;
  height:auto;
}
.show-3 .col:nth-of-type(-n+3) {
  opacity:1;
  height:auto;
}
.show-4 .col:nth-of-type(-n+4) {
  opacity:1;
  height:auto;
}
.show-5 .col:nth-of-type(-n+5) {
  opacity:1;
  height:auto;
}
.show-6 .col:nth-of-type(-n+6) {
  opacity:1;
  height:auto;
}
.show-7 .col:nth-of-type(-n+7) {
  opacity:1;
  height:auto;
}
.show-8 .col:nth-of-type(-n+8) {
  opacity:1;
  height:auto;
}
.show-9 .col:nth-of-type(-n+9) {
  opacity:1;
  height:auto;
}
.show-10 .col:nth-of-type(-n+10) {
  opacity:1;
  height:auto;
}
.show-11 .col:nth-of-type(-n+11) {
  opacity:1;
  height:auto;
}
.show-12 .col:nth-of-type(-n+12) {
  opacity:1;
  height:auto;
}
.show-13 .col:nth-of-type(-n+13) {
  opacity:1;
  height:auto;
}
.show-14 .col:nth-of-type(-n+14) {
  opacity:1;
  height:auto;
}
.show-15 .col:nth-of-type(-n+15) {
  opacity:1;
  height:auto;
}
.woocommerce form .wc-pao-addons-container .form-row {
  padding:0;
  margin:0 0 1.25rem 0;
  position:relative;
}
.wc-pao-validation-notice {
  position:absolute;
}
.woocommerce form .form-row .wc-pao-addon-custom-text {
  border: 1px solid #5D90A7;
  border-radius:5px;
  height: 3.125rem;
  line-height: 3.125rem;
  font-size:14px;
  font-weight:300;
  padding-left:1rem;
}
.wc-pao-addons-container ::placeholder {
  color:#000;
}

.wc-pao-addon-name  {
  opacity:0;
  position:absolute;
}

.wc-pao-addons-container .col:last-child {
  margin-right:0;
}
#product-addons-total {
  clear:both;
}

.woocommerce div.product form.cart .button {
 background:#17242F!important;
  height:3.4375rem!important;
  border-radius:1.71875rem!important;
  padding-left:1.71875rem!important;
  padding-right:1.71875rem!important;
  margin-bottom:7.5rem!important;
  width:10rem;
}
.summary .product-addon-totals {
  background:#EDF0F3;
  padding:1rem;
  border-radius:5px;
  display:none;
}
.wc-pao-col1 {
  padding-right:1rem;
}



/**Product info**/
.product-info {
  width:50%;
  float:right;
  max-width:460px;
  padding-left:20px;
}
.product-info__heading {
  font-size:1.625rem;
  font-weight:800;
  color:#5D90A7;
  margin-bottom:1em;
}
.product-info__item {
  background:#EDF0F3;
  font-size:1.25rem;
  padding:1rem;
  border-radius:5px;
  font-weight:600;
  margin-bottom:2rem;
}
.product-info__item__label {
  font-weight:400;
}
.product-info li {
  list-style-type: disc;
  margin-left:1.1em;
}

.product-info .price {
  font-weight:600;
  font-size:0;
}
.product-info .price span {
  font-size:1.25rem;
}
.product-info .price small {
  font-size:1rem;
  margin-left:0.3em;
}


@media (max-width:1024px) {
  .single-product .entry-title {
    padding-top:8.625rem!important;
  }
  .product-full-description {
    width:100%;
    float:none;
  }
  .booking-calendar-intro {
    width:100%;
    float:none;
  }
  .woocommerce-product-details__short-description {
    padding-bottom:2.5rem;
    margin-bottom:3.4375rem;
  }
  .product-info {
    width:100%;
    max-width:100%;
    padding-left:0;
    margin-bottom:2.75rem;
  }
  .single-product .wc-bookings-booking-form {
    width:100%;
  }

}
@media (max-width:768px) {
  .wc-pao-addons-container .col {
    width:50%;
  }
}
@media (max-width:767px) {
  .single-product .entry-title {
    font-size:1.5625rem;
    margin-bottom:0.5em;
  }
  .wp-singular .product p {
      font-size:12px;
    line-height:calc(20/12);
  }
  .product-full-description {
    margin-bottom:1.625rem;
  }
  .product-full-description:before {
    font-size:1.25rem;
  }

  .single-product .summary h2 {
    font-size:1.25rem;
  }
  .single-product h2.product-info__heading {
    font-size:0.9375rem;
  }
  .product-info__item {
    font-size:12px;
    margin-bottom:0.625rem;
    padding-left:0.625rem;
  }
  .product-info p.price {
    font-size:0;
  }
  .product-info p.price span {
    font-size:12px;
  }
  .product-info .price small {
    font-size:12px;
  }
  #wc_bookings_field_resource, #wc_bookings_field_persons {
    font-size:12px;
    max-width:100%;
  }
  .single-product .wc-bookings-date-picker {
    max-width:100%;
  }
  .wc-pao-addons-container .col {
    width:100%;
    max-width:100%;
    padding-right:0;
  }
  .single-product h2.wc-pao-addon-heading {
    font-size:0.9375rem;
  }
  .woocommerce form .form-row .wc-pao-addon-custom-text {
    font-size:12px;
  }
  .woocommerce div.product form.cart .button {
    margin:0 auto;
    margin-bottom:3.4375rem!important;
    display:inline-block;
  }
  .woocommerce div.product form.cart {
    justify-content: center;
  }
}
